const CONSTANT = {
  REQUEST_POSTLIST: 'REQUEST_POSTLIST',
  REQUEST_POSTLIST_ERROR: 'REQUEST_POSTLIST_ERROR',
  REQUEST_POSTLIST_SUCCESS: 'REQUEST_POSTLIST_SUCCESS',

  REQUEST_CATEGORY_POSTLIST: 'REQUEST_CATEGORY_POSTLIST',
  REQUEST_CATEGORY_POSTLIST_ERROR: 'REQUEST_CATEGORY_POSTLIST_ERROR',
  REQUEST_CATEGORY_POSTLIST_SUCCESS: 'REQUEST_CATEGORY_POSTLIST_SUCCESS',

  REQUEST_POPULAR_POST: 'REQUEST_POPULAR_POST',
  REQUEST_POPULAR_POST_ERROR: 'REQUEST_POPULAR_POST_ERROR',
  REQUEST_POPULAR_POST_SUCCESS: 'REQUEST_POPULAR_POST_SUCCESS',

  CLEAR_CATEGORY_POSTLIST: 'CLEAR_CATEGORY_POSTLIST',
  CLEAR_POST_LIST: 'CLEAR_POST_LIST',
};

export default CONSTANT;
